### Property

# Gcr Prompt:description

since: 4

#### Declaration

    property description: utf8 [ read, write, construct ]

#### Description [src]

The detailed description of the prompt.

A prompt implementation may choose not to display this detailed description. The prompt message should contain relevant information.

Type: | `gchar*`
Available since: | 4

Default value | NULL
Getter method | `gcr_prompt_get_description()`
Setter method | `gcr_prompt_set_description()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no